Forældre og elever

Aula App

Læs mere om hvilke enheder Aula App understøttes af.

Android: Aulas app understøttes af Android 7.0 og opefter. Dog kun til enheder med mere end 1GB Ram.

iOS: Aulas app understøttes af iOS 11.0 og opefter.

Dette betyder, at fra næste release i midten af september vil det ikke være muligt at downloade appen på fx. iPhone 5. Brugere, som allerede har downloadet appen på iPhone 5, vil ikke kunne bruge den efter næste release. iPhone 5s understøtter dog stadig appen, og det vil også være muligt at benytte browserversionen af Aula på iPhone 5.

Denne beslutning er taget, da der hele tiden kommer nye versioner af Apples styresystem, og derfor rykkes den version, som Aula understøtter også. Da iPhone 5 er fra 2012, er styresystemet ret gammelt og funktionaliteten i Aula vil ikke kunne køre optimalt på denne. Hvis appen skal være stabil og give en god oplevelse på de nye telefoner, kan vi ikke også understøtte de helt gamle telefoner. Det vil kræve meget at lave en app, som virker ordentligt på iPhone 5, og her er det valgt at prioritere andre funktionaliteter i stedet.